## gns3-server 2.2.54

=== requirements.txt ===
jsonschema>=4.23,<4.24
aiohttp>=3.10.11,<3.11  # version 3.10.11 is the last compatible version with Python 3.8
aiohttp-cors>=0.7.0,<0.8
aiofiles>=24.1.0,<25.0
Jinja2>=3.1.6,<3.2
sentry-sdk>=2.26.1,<2.27  # optional dependency
psutil>=7.0.0
async-timeout>=5.0.1,<5.1
distro>=1.9.0
py-cpuinfo>=9.0.0,<10.0
platformdirs>=2.4.0,<3  # platformdirs >=3 conflicts when building Debian packages
importlib-resources>=1.3; python_version < '3.9'
truststore>=0.10.0; python_version >= '3.10'
