=== debian/changelog ===
gns3-server (2:2.2.54-1kaisen) kaisen-packages; urgency=medium

  * Revert to 2.x.x release because 3.x.x is unstable for Kaisen

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 12 Aug 2025 20:27:09 +0200

gns3-server (3.0.5-1kaisen) kaisen-packages; urgency=medium

  * Import the new upstream release
  * Refresh the add-import-trio-to-fix-sendmsg.patch quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Aug 2025 13:08:43 +0200

gns3-server (3.0.2-2kaisen) kaisen-packages; urgency=medium

  * Fix bad dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 15:11:26 +0200

gns3-server (3.0.2-1kaisen) kaisen-packages; urgency=medium

  * Import the 3.0.2 release
  * Update the control file to add new dependancies
  * Update the quilt patch
  * Add virtualbox-qt as dependancy
  * Add python3:all as dependancy
  * Add docker.io as dependancy
  * Add the add-import-trio-to-fix-sendmsg quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 14 Jan 2025 01:01:54 +0200

gns3-server (2.2.46-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.46 version
  * Update depends
  * Drop the debian/compat file

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 09 May 2024 23:31:39 +0200

gns3-server (2.2.44.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.44.1 version
  * Update depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 28 Dec 2023 12:59:36 +0100

gns3-server (2.2.43-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.43 version
  * Update depends

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 13:26:21 +0100

gns3-server (2.2.41-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.41 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 22:40:22 +0100

gns3-server (2.2.39-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.39 version
  * Update dependancies version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 08 May 2023 22:14:07 +0100

gns3-server (2.2.38-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.38 version
  * Update maintainer scripts

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Mar 2023 18:47:16 +0100

gns3-server (2.2.37-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.37 version
  * Update the postrm script
  * Update the postinst script to add users automatically in the gns3 group
  * Update the systemd service unit file to add the --config param and
    enforce the creation of required folders
  * Install by default the conf/gns3_server.conf
  * Add the patch named applicance-path-in-var-lib for the conf/gns3_server.conf

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Jan 2023 20:21:05 +0100

gns3-server (2.2.35.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 2.2.35.1 version

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 15:14:02 +0100

gns3-server (2.2.34-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.34 version
  * Update the python3-sentry-sdk version required

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 22:32:44 +0100

gns3-server (2.2.33.1-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.33.1 version
  * Update the python3-psutil version required for gns3-server

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Thu, 07 Jul 2022 21:50:47 +0100

gns3-server (2.2.32-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.32 version
  * Remove quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 10:09:58 +0100

gns3-server (2.2.31-1kaisen) kaisen-packages; urgency=medium

  * Import 2.2.31 version
  * Update quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 27 Feb 2022 16:59:21 +0100

gns3-server (2.2.29-2kaisen) kaisen-packages; urgency=medium

  * Update postinst and postrm script
  * Add the version required of package dependancies
  * Update dependancies required for gns3-server
  * Remove dh_virtualenv as dependancy to build package

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 23:46:23 +0100

gns3-server (2.2.29-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.29
  * Add python3-setuptools as dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 09 Jan 2022 01:47:12 +0100

gns3-server (2.2.27-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.27

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 12 Nov 2021 20:58:17 +0200

gns3-server (2.2.26-2kaisen) kaisen-packages; urgency=medium

  * Change py-cpuinfo to python3-cpuinfo

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 18 Oct 2021 01:27:34 +0200

gns3-server (2.2.26-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.26

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Oct 2021 13:18:26 +0200

gns3-server (2.2.25-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.25

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 02 Oct 2021 16:53:18 +0200

gns3-server (2.2.24-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.24

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 01 Sep 2021 22:15:21 +0200

gns3-server (2.2.23-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.23

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 17 Aug 2021 13:40:59 +0200

gns3-server (2.2.22-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.22

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 11 Jun 2021 15:11:22 +0200

gns3-server (2.2.21-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.21

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 15 May 2021 19:22:14 +0200

gns3-server (2.2.20-1kaisen) kaisen-packages; urgency=medium

  * Update at 2.2.20


