=== debian/control ===
Source: gns3-server
Section: net
Priority: optional
Maintainer: Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>
Build-Depends: debhelper-compat (= 13), python3, python3-dev, python3-setuptools, dh-python, pybuild-plugin-pyproject
Standards-Version: 4.7.0
Homepage: https://gns3.com
Vcs-Git: https://gitlab.com/kaisenlinux/packages/gns3-server.git
Vcs-Browser: https://gitlab.com/kaisenlinux/packages/gns3-server

Package: gns3-server
Architecture: all
Depends: qemu-system-x86,
	 qemu-system,
	 qemu-utils,
	 mtools,
	 libvirt-clients,
	 libvirt-daemon-system,
	 virtinst,
	 virtualbox-qt,
	 docker.io,
	 python3,
	 python3-cpuinfo (>= 9.0.0-1kaisen),
	 python3-aiohttp-cors (>= 0.7.0),
	 python3-aiohttp (>= 3.8.6),
	 python3-aiofiles (>= 24.1.0),
	 python3-jsonschema (>= 4.17.3),
	 python3-jinja2 (>= 3.1.3),
	 python3-psutil (= 7.0.0-1kaisen),
	 python3-async-timeout (>= 5.0.1-1kaisen),
	 python3-distro (>= 1.9.0),
	 python3-sentry-sdk (= 2.26.1-1kaisen),
	 python3-importlib-resources (>= 1.3),
	 python3-platformdirs (>= 2.4.0),
	 python3-truststore (>= 0.10.0),
	 cpulimit,
	 ubridge,
	 dynamips,
	 vpcs,
Recommends: remmina
Description: GNS3 Server
