=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_OPTIONS=nocheck

%:

	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	install -p -m 0660 $(CURDIR)/conf/gns3_server.conf $(CURDIR)/debian/gns3-server/var/lib/gns3/

override_dh_installsystemd:
	dh_installsystemd --no-enable --no-start
